#gmap-filter{
  padding: 6px 12px;
  background:#eceeef;
  text-align: center;
}
#gmap-filter h3{
  margin-bottom:15px;
  font-size:30px;
  color:#D2712E;
  text-align:center;
}
#gmap-filter h5{
  color:#86c331;
}
#looking-for-search{
  display: block;
  margin: 10px auto 15px;
  background:#006f7d;
  border:0;
  padding:10px;
  color:#FFFFFF;
  -webkit-box-shadow: 3px 4px 5px 0px #DDDDDD; -moz-box-shadow: 3px 4px 5px 0px #DDDDDD; box-shadow: 3px 4px 5px 0px #DDDDDD;
  width:200px;
}
#looking-for-search,
#show-destinations-map:hover{
  cursor:pointer;
}
#looking-for-search:hover{
  background:#1ab5cb;
}
#show-destinations-map h5{
  margin-right:6px;
}
#show-destinations-map h5,
#show-destinations-map img{
  display:inline-block;
  vertical-align:middle;
  color:#FFFFFF;
}
.gm-style-iw.custom-iw #iw-container .iw-title {
  font-size: 16px;
  font-weight: 400;
  padding: 8px;
  background-color: #86C331;
  color: #FFFFFF;
  text-align:center;
}
.gm-style-iw.custom-iw {
  width: 160px !important;
  top: 15px !important; // move the infowindow 15px down
  left: 0 !important;
  background-color: #fff;
  box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
  border: 1px solid #86C331;
}
.gm-style-iw.custom-iw .iw-content h2{
  padding:8px;
  font-size: 22px;
  line-height: 27px;
}
.gm-style-iw.custom-iw .iw-content h2 a{
  text-decoration:none;
}
.where-search-box{
  width: 200px;
  position:relative;
}
#looking-for{
  width: 150px;
  padding: 4px 0px;
  text-align: center;
}
#looking-for-town{
  padding: 4px 0px;
  text-align: center;
}
.gmap-container .title{
  background-color:#004B57;
  font-size: 20px;
  line-height: 22px;
  color: #E1E1E1;
  text-align: center;
  padding: 10px;
}
.gmap-container .title h1{
  font-size:30px;
  color:#FFFFFF;
  margin:0;
}
#gmap{
  height:100%;
  width:100%;
  background:#006f7d !important;
}
#the-map {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
}
.gmap-filter-container{
  width: 100%;
  margin: 0px auto;
  top: 25%;
  position: absolute;
  max-width: 2000px;
  left: 0px;
  right: 0px;
}
.gmap-container{
  top: 0;
  width: 270px;
  right: 50px;
  position: absolute;
  -webkit-box-shadow: 2px 3px 5px 0px #3E3E3E; -moz-box-shadow: 2px 3px 5px 0px #3E3E3E; box-shadow: 2px 3px 5px 0px #3E3E3E;
}
#show-destinations-map{
  display: block;
  background: #86c331;
  color: #e3ddd3;
  text-align: center;
}
.gmap-container .logo{
  padding: 5px;
  background:#12454C;
}
.gmap-container .logo img{
  width: 100%;
}
.gmap-container .toggle{
  display:none;
}

@media all and (min-width:1150px){
  .gmap-container{
    width: 350px;
  }
}
@media all and (max-width:900px){
  .gmap-filter-container {
    position: static;
  }
  .gmap-container{
    top: auto;
    right:auto;
    bottom: 0px;
    width:100%;
  }
  .gmap-container .logo{
    display:none;
  }
  #gmap-filter {
    padding: 10px 2%;
  }
  #looking-for-search {
    display: inline-block;
    vertical-align:middle;
    width:auto;
    margin: 0 auto 5px;
  }
  .title.orange{
    font-size: 17px;
    line-height: 19px;
  }
}
@media all and (max-width:500px){
  .gmap-inner{
    display:none;
  }
  .gmap-filter-container.active .gmap-inner{
    display:block;
  }
  .gmap-container .title h1{
    display:inline-block;
    vertical-align:middle;
    font-size: 26px;
  }
  .gmap-container .toggle{
    height: 0px;
    width: 22px;
    position: relative;
    display: inline-block;
    vertical-align:middle;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 4px solid #FFF;
    margin-left:10px;
  }
  .gmap-container .toggle:hover{
    cursor:pointer;
  }
  .gmap-container .toggle:after {
    content: " ";
    position: absolute;
    left: 9px;
    width: 4px;
    background: #FFF none repeat scroll 0% 0%;
    top: -12px;
    height: 20px;
  }
  .gmap-filter-container.active .toggle:after{
    content:normal;
  }
  #looking-for-search {
    display: block;
    margin-top:10px;
  }
}
@media all and (max-width:420px){
  .gmap-container{
    min-width:320px;
  }
  #gmap-filter .inblk{
    display:block;
  }
}